CVE-2011-1140

Published: 03 March 2011

Multiple stack consumption vulnerabilities in the dissect_ms_compressed_string and dissect_mscldap_string functions in Wireshark 1.0.x, 1.2.0 through 1.2.14, and 1.4.0 through 1.4.3 allow remote attackers to cause a denial of service (infinite recursion) via a crafted (1) SMB or (2) Connection-less LDAP (CLDAP) packet.

Priority

Low

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
Upstream
Released (1.4.4)
Ubuntu 14.04 ESM (Trusty Tahr) Not vulnerable
(1.4.4-1)